Add API to support AEAD cipher modes
[libgcrypt.git] / m4 / gpg-error.m4
2011-11-28 Jim Meyeringaccept --with-libgpg-error-prefix as well as --with...
2011-02-23 Werner KochUpdated gpg-error.m4 (bug#1261)